﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{BAE3A295-1132-4F41-A3DB-1E816D3B4349}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BAE3A295-1132-4F41-A3DB-1E816D3B4349}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAE3A295-1132-4F41-A3DB-1E816D3B4349}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAE3A295-1132-4F41-A3DB-1E816D3B4349}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAE3A295-1132-4F41-A3DB-1E816D3B4349}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FE80605D-891E-4806-8C38-AB3948B8D7BF}
	EndGlobalSection
EndGlobal
